/*
 Theme Name:   Captain Gozzy
 Description:  Captain Gozzy Theme
 Author:       Yunky Hower
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         full-width, responsive-layout, accessibility-ready
 Text Domain:  capt-gozzy
*/

@font-face {
    font-family: 'norwester';
    src:url('Norwester.ttf.woff') format('woff'),
        url('Norwester.ttf.svg#Norwester') format('svg'),
        url('Norwester.ttf.eot'),
        url('Norwester.ttf.eot?#iefix') format('embedded-opentype'); 
    font-weight: normal;
    font-style: normal;
}

.font-nor{
    font-family: norwester;
}

.font-in{
    font-family: 'Inconsolata', monospace;
}

.font-mon{
    font-family: 'Montserrat', sans-serif;
}

body{
    width: 100vw;  
    background-color: white;
    overflow-x: hidden;
}

.mobile{
    display: none;
}

#home{
    background-color: #d62325;
}

#sb_instagram{
    padding-bottom: 0px !important;
}

#sb_instagram.sbi_col_5 #sbi_images .sbi_item{
    width: 13vw;
    margin: 0px 10px !important
}

#sb_instagram.sbi_col_5 .sbi_photo{
    height: 13vw !important;
}

.site-inner {
    width: 100%;
    max-width: none !important;
}

div.wpcf7-mail-sent-ok {
    border: 0px;
    color: #fcdb04;
    text-align: center;
}

.site-header {
    padding: 30px 0px;
    position: fixed;
    height: 100px;
    width: 100vw;
    top: 0px;
    background: black;
    z-index: 9999;
}

.logged-in.admin-bar .site-header{
    top: 32px;
}

#orn1{
    background-image: url(images/orn1.png);
    background-repeat: repeat-x;
    position: absolute;
    top: 100%;
    width: 100%;
    height: 7px;
}

#orn2{
    background-image: url(images/orn2.png);
    background-repeat: repeat-x;
    position: absolute;
    bottom: 100%;
    width: 100%;
    height: 7px;
}

#orn3{
    background-image: url(images/orn3.png);
    background-repeat: repeat-x;
    position: absolute;
    top: 100%;
    width: 100%;
    height: 7px;
}

.site-header-menu{
    margin: 0px auto;
    color: white;
    
}

.main-navigation a, .main-navigation a:hover, .main-navigation a:focus,
.main-navigation li:hover > a, .main-navigation li.focus > a{
    font-size: 16px;
    font-weight: bold;
    color: white;
    outline: none;
    text-decoration: none;
    padding: 0.65625em 1.5em;
}

.main-navigation a:hover, .main-navigation li:hover > a
{
    color: #fcdb04;
}

#content{
    margin-top: 95px;
    padding: 0px;
}

.content-area{
    width: 100%;
    float: none;
    margin: 0px;
}

.section{
    width: 100%;
    position: relative;
}

.section-content-wrapper{
    width: 80%;
    margin: 0px auto;
    padding: 60px 0px 100px;
    line-height: 1.2;
    position: relative;
}

.title, .title h1{
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: bold;
    font-size: 40px;
    letter-spacing: 2px;
}

.subtitle, .subtitle h2{
    font-family: norwester;
    font-weight: bold;
    font-size: 26px;
    letter-spacing: 2px;
}

.section-content{
    font-family: "Inconsolata";
    font-size: 16px;
}

#book{
    background-color: #fcdb04;
}

#about-us .title,
#book .title{
    text-align: center;
    margin-bottom: 20px;
}

#book .section-content .title{
    margin-bottom: 20px;
    padding-bottom: 20px;
    text-align: left;
    font-size: 22px;
    border-bottom: 1px dashed #ed2729;
}

#about-us .subtitle,
#book .subtitle{
    text-align: center;
    margin-bottom: 60px;
}

#about-us #about-us-image{
    width: 92%;
    height: 24.5vw;
}

#book #book-image{
    width: 92%;
    height: 20.5vw;
}

#book-bg{
    width: 100%;
    height: 50%;
    background-size: contain;
    position: absolute;
}

.col-50{
    width: 50%;
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.about-us-content-wrapper{
    min-height: 24.5vw;
}

.about-us-content{
    width: 90%;
    max-height: 100%;
    overflow: auto;
}

.centering{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

#main-image{
   height: 42.72vw;
   width: 100%;
   background-size: contain !important;
}

#about-us{
    background-color: #e2c403;
    background-image: url(images/pattern.jpg);
}

#sc{
        width: 90%;
        position: relative;
}

#our-team .section-content-wrapper{
    margin-bottom: 100px;
    padding-bottom: 0px;
    padding-top: 100px;
    min-height: 15vw;
    margin-right: 0px;
    margin-left: 10%;
    overflow: visible;
}

#our-team-detail{
    width: 32%;
    display: inline-block;
}

#our-team-list-wrapper{
    overflow: hidden;
    position: absolute;
    top: 100px;
    left: 34%;
    padding-right: 30px;
}

.left-arrow{
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid #000;
    position: absolute;
    top: 42%;
    left: 36%;
    z-index: 1;
}

.right-arrow{
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #000;
    position: absolute;
    top: 42%;
    right: 40px;
    z-index: 1;
}

#our-team-list{
    position: relative;
    /* width: -moz-fit-content;
    width: fit-content; */
    float: left;
}

#our-team-list .team{
    display: inline-block;
    width: 16.3vw;
    vertical-align: top;
    margin: 0px 2px;
}

#our-team-list .team .pic{
    width: 100%;
    height: 15.28vw;
}

#our-team-list .team .pic div{
    background-size: contain !important;
    height: 100%;
    width: 100%;
}

#our-team-icon{
    width: 70%;
    height: 5vw;
    margin-bottom: 20px;
    background-size: contain !important;
}

#our-team-detail .title{
    margin-bottom: 20px;
}

#our-team-detail .title{
    margin-bottom: 30px;
}

#contact{
    background: url(images/pattern2.jpg);
}

#contact .title{
    text-align: center;
    margin-bottom: 20px;
    color: #fcdb04;
}

#contact .subtitle{
    text-align: center;
    margin-bottom: 40px;
}

.team-name{
    padding: 30px 15px 8px 0px;
    display: inline-block;
    margin-bottom: 8px;
    border-bottom: 1px dashed #ed2729;
    letter-spacing: 2px;
}

.team-desc{
    letter-spacing: 1.5px;
}

#calendar-bg{
    width: 100vw;
    height: 48.13vw;
    min-height: 800px;
    background-size: cover !important;
}

.fc-calendar-container{
    height: 20vw !important;
    min-height: 280px;
}


.wpcf7-form p{
    width: 37.5vw;
    margin: 1vw;
    display: inline-block;
}

.wpcf7-form input{
    border-radius: 0px;
    padding: 18px 10px;
    font-family: 'Inconsolata', monospace;
}

.wpcf7-form textarea{
    border-radius: 0px;
    font-family: 'Inconsolata', monospace;
}

span.wpcf7-not-valid-tip{
    display: none;
}

div.wpcf7-validation-errors{
    border: 0px;
    color: black;
    font-weight: bold;
    margin: 0px;
    text-align: center;
}

.wpcf7-form .wpcf7-submit,
.wpcf7-form .wpcf7-submit:hover,
.wpcf7-form .wpcf7-submit:focus{
    background-color: #fcdb04;
    color: black;
    font-family: norwester;
    font-weight: bold;
    font-size: 20px;
    outline: none;
    padding: 25px 45px;
}

#contact .info{
    color: white;
    text-align: center;
    letter-spacing: 1.5px;
    margin-top: 30px;
}

.site-main{
    margin-bottom: 0px;
}

#follow-list{
    text-align: center;
}

#follow{
    background: url(images/pattern.jpg);
}

#follow .title{
    font-size: 22px;
    text-align: center;
    padding-top: 60px;
}

#follow .section-content-wrapper{
    padding-top: 30px;
    padding-bottom: 40px;
}

.follow{
    display: inline-block;
    width: 15%;
}

.follow .pic{
    width: 100%;
    height: 12vw;
    padding: 0px 10px;
}

.follow .pic div{
    width: 100%;
    height: 100%;
    background-size: contain !important;
}

#socmed{
    text-align: center;
    margin-top: 35px;
}

#socmed div{
    width: 46px;
    height: 46px;
    display: inline-block;
}

#fb{
    background: url(images/fb.png);
    background-size: contain;
    margin-right: 5px;
}

#ig{
    background: url(images/ig.png);
    background-size: contain;
    margin-left: 5px;
}

.site-title, .site-info{
    font-size: 16px;
    color: black;
    text-align: center;
    padding-bottom: 30px;
}


.custom-inner, .fc-calendar-container_7 .fc-calendar .fc-row > div,
.fc-calendar-container_7 .fc-calendar .fc-head{
    background:  transparent !important; 
    background-color:  transparent !important;       
}

.custom-header_7{
    background: #ed2729 !important;
    border-top: 0px !important;
    border-bottom: 0px !important;
    margin-bottom: 3px !important;
}

#calendar .title{
    color: #e2c403;
    text-align: center;
    padding-top: 100px;
}

.fc-calendar .fc-head > div{
    font-family: Montserrat !important;
}

.tscalcontainer_7 > header, .main_7{
    max-width: 620px !important;
    width: 80% !important;
}

#calendar .subtitle{
    color: white;
    text-align: center;
    line-height: 1.2;
    padding-top: 20px;
    padding-bottom: 30px;
}

.fc-calendar-container_7 .fc-calendar .fc-row > div:hover span.fc-date,
.fc-calendar-container_7 .fc-calendar .fc-row > div > span.fc-date{
    color: white !important;
    font-family: Montserrat !important;
}

.fc-calendar .fc-row > div, .fc-calendar .fc-head > div {
    width: 14.28% !important;
}

.fc-calendar .fc-row > div > span.fc-date{
    font-size: 25px !important;
    line-height: 30px !important;
    width: 35px !important;
    font-family: Montserrat !important;
}

.fc-calendar .fc-row > div.fc-content:after{
    left: 25% !important;
}

.fc-calendar-container_7 .fc-calendar .fc-row > div.fc-content:hover:after,
.fc-calendar-container_7 .fc-calendar .fc-row > div.fc-content:after{
    color: #ed2729 !important;
}

#custom-year_7, #custom-month_7{
    color: white !important;
    font-family: Montserrat !important;
    font-weight: normal !important;
     text-transform: uppercase !important;
     padding-top: 5px;
}

#custom-content-reveal_7{
    width: auto;
    min-width: 250px;
    height: auto;
    background: #ebebeb !important;
    border: 0px !important;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition:none;
    -ms-transition:none;
    transition: none;
    overflow: visible !important;
}

div#custom-content-reveal_7::after {
    content: " ";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #ebebeb;
    position: absolute;
    top: 100%;
    left: 12%;
}

.fc-calendar-container_7 .fc-calendar .fc-row > div{
    position: relative;
}

.custom-calendar-wrap{
    overflow: visible !important;
}

.totalsoft-times-circle:before, 
.totalsoft-times-circle:hover:before{
  content: "\f00d" !important;
  color: black;
}

#calendar .TotalSoftcalEvent_Title_7{
    background: none;
    background-color: transparent !important;
    color: black !important;
    text-align: left !important;
}

#custom-content-reveal_7 p:nth-child(3),
#custom-content-reveal_7 p:nth-child(4){
    padding: 2px 0px !important;
    margin: 0px 0px 0px 35px !important;
    font-family: 'Inconsolata', monospace !important;
    font-size: 16px !important;
    position: relative;
    text-align: left;
}

#custom-content-reveal_7 p:nth-child(4) {
    margin-bottom: 10px !important;
    max-width: 200px;
}

#custom-content-reveal_7 p:nth-child(2){
    margin-left: 15px !important;
    padding-left: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;

}

#custom-content-reveal_7 p:nth-child(3) span{
    margin: 0px !important;
}

#custom-content-reveal_7 p:nth-child(3) span::before{
    content: " ";
    background-image: url(images/time.jpg);
    background-repeat: no-repeat;
    width: 12px;
    height: 12px;
    position: absolute;
    left: -20px;
    top: 10px;
}

#custom-content-reveal_7.custom-content-reveal i.custom-content-close{
    top: 10px;
    right: 10px;
}

#custom-content-reveal_7 p:nth-child(4)::before{
    content: " ";
    background-image: url(images/loc.jpg);
    background-repeat: no-repeat;
    width: 12px;
    height: 14px;
    position: absolute;
    left: -18px;
    top: 10px;
}

#calendar .TotalSoftcalEvent_Title_7:first-of-type{
    font-family: norwester !important;
    font-size: 25px !important;
    font-weight: bold;
}

#calendar  #custom-content-reveal_7 h4{
    display: none;
}

#calendar .TotalSoftcalEvent_LAE.TotalSoftcalEvent_LAE_7{
    display: none !important;
}


.custom-header_7 nav i:hover:before,
.custom-header_7 nav i:before,
.custom-header_7 nav i:hover:before,
.custom-header_7 nav i:before{
    color: white !important;
}

.fc-calendar-container_7 .fc-calendar .fc-body,
.fc-calendar-container_7 .fc-calendar .fc-row > div,
.fc-calendar .fc-head > div{
    border: 1px solid white !important;
}

.main-navigation .primary-menu {
    z-index: 9999;
    position: relative;
}

.info a{
    color: white;
}

@media screen and (min-width: 44.375em){
    .site {
        margin: 0px;
    }
}

@media screen and (max-width: 909px){
    .site-header-menu.toggled-on, .no-js .site-header-menu{
        background-color: black;
    }

    .mobile.logo {
        background: url(images/logo.png) no-repeat;
        width: 200px;
        height: 65px;
        margin: 5px 0px 5px 5%;
    }

    .site-header{
        padding: 5px 0px;
        height: 85px;
    }

    #menu-toggle{
        color: white;
        position: absolute;
        top: 13px;
        right: 12px;
        border: 0px;
        outline: none !important;
        background: url(images/toggle.png) no-repeat;
        background-size: cover;
        width: 40px;
        height: 32px;
    }
    
    #content{
        margin-top: 70px;
    }

    .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus{
        background-color: transparent;
        border-color: white;
    }
}

@media screen and (max-width: 768px){
    .col-50 {
        width: 100%;
    }

    .about-us-content{
        width: 100%;
    }

    #about-us #about-us-image{
        width: 100%;
    }

    .mobile{
        display: block;
    }

    .desktop{
        display: none;
    }

    #about-us .subtitle, #book .subtitle{
        margin-bottom: 30px;
    }

    #home .title{
        text-align: center;
        color: #e2c403;
    }

    #about-us #about-us-image{
        background-size: contain !important;
        height: 53.2vw;
    }

    .section-content-wrapper{
        padding: 40px 0px 40px;
    }

    #home .section-content-wrapper.mobile{
        padding: 80px 0px 80px;
    }

    .centering{
        position: relative;
        left: 0px;
        transform: none;
        top: 0px;
        padding: 30px 3px;
    }

    #book #book-image{
        background-size: contain !important;
        height: 46.2vw;
        width: 100%;
    }

    .wpcf7-form p{
        width: 100% !important;
        margin: 10px 0px;
    }

    .follow:not(:first-of-type)
    {
       display: none;
    }

    .follow{
        width: 100%;
    }

    .follow .pic{
        height: 50vw;
    }
}

@media screen and (max-width: 768px) and (orientation:portrait){
    .col-50 {
        width: 100%;
    }
}

@media screen and (max-width: 768px){
    #custom-content-reveal_7{
        top: 40% !important;
        bottom: initial !important;
        left: -1% !important;
        width: 102% !important;
    }

    #custom-content-reveal_7::after{
        display: none;
    }

    #our-team-list-wrapper{
        overflow: hidden;
        position: absolute;
        top: 40px;
        left: 0%;  
        width: 80vw !important;
        padding-right: 0px;
    }

    .left-arrow{
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-right: 20px solid #666;
        position: absolute;
        top: 70%;
        left: -9%;
        z-index: 1;
        opacity: 0.5;
    }

    .right-arrow{
        width: 0;
        height: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 20px solid #666;
        position: absolute;
        top: 70%;
        right: 2%;
        z-index: 1;
        opacity: 0.5;
    }

    #our-team-list{
        position: relative;
        width: fit-content;
    }

    #our-team-detail{
        width: 90%;
    }

    #our-team-icon{
        height: 17vw;
    }

    #our-team-list .team{
        width: 80vw;
    }

    #our-team-list .team{
        margin: 0px;
    }

     #our-team-list .team .pic{
        height: 75vw;
    }

    .fc-calendar-container_7 .fc-calendar .fc-head{
        font-size: 12px !important;
    }

    .fc-calendar .fc-row > div > span.fc-date{
        font-size: 20px !important;
        width: 32px !important;
    }

    .fc-calendar .fc-row > div.fc-content:after{
        bottom: 0px !important;
        font-size: 55px !important;
    }

}